* {font-family: Tahoma, Verdana, sans-serif;}
a img {border: none;}
table {border-collapse:collapse;}

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}
 
.clearfix {
   display: inline-block;
}
 
html[xmlns] .clearfix {
   display: block;
}
 
* html .clearfix {
   height: 1%;
   overflow: visible;
}

.row {
  clear: both;
}
.form .row {
  padding: 5px 0;
  margin-left: 0;
  margin-right: 0;
}
.form .row:last-child {
  padding-bottom: 0;
}
.row--marked {
  background-color: rgba(0, 0, 0, 0.05);
  padding: 15px;
  margin-left: 0;
}

h3{
  clear: both;
}

.row::before, .row::after {
    clear: both;
    content: "";
    display: table;
}
.row::before, .row::after {
    clear: both;
    content: "";
    display: table;
}

form::before, form::after {
    clear: both;
    content: "";
    display: table;
}
form::before, form::after {
    clear: both;
    content: "";
    display: table;
}
.form {
    background-color: rgba(0, 0, 0, 0.024);
    padding: 15px;
}
form {
    display: block;
}

.form-group {
    clear: both;
    padding: 0.8em 0;
    position: relative;
    vertical-align: top;
}

label[for] {
    display: block;
    font-size: 14px;
    margin-bottom: 3px;
}

input[type="text"], textarea[type="text"], input[type="password"], textarea[type="password"] {
    color: #333;
}
input, textarea {
    border: 1px solid #ccc;
    font-size: 14px;
    padding: 5px 8px;
    width: 100%;
}

.col {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
  float: left;
}
.col.col-10 {
  width: 10%;
}
.col.col-15 {
  width: 15%;
}
.col.col-20 {
  width: 20%;
}
.col.col-25 {
  width: 25%;
}
.col.col-30 {
  width: 30%;
}
.col.col-35 {
  width: 35%;
}
.col.col-40 {
  width: 40%;
}
.col.col-45 {
  width: 45%;
}
.col.col-50 {
  width: 50%;
}
.col.col-55 {
  width: 55%;
}
.col.col-60 {
  width: 60%;
}
.col.col-65 {
  width: 65%;
}
.col.col-70 {
  width: 70%;
}
.col.col-75 {
  width: 75%;
}
.col.col-80 {
  width: 80%;
}
.col.col-90 {
  width: 90%;
}


.tel_link, .email_link{
    text-decoration: none;
    color:#fff;
}

.tel_link:hover, .email_link:hover{
    color:#fff;
}

.contacts_block--header .tel_link{
    font-size: 24px;
    clear: both;
}

.email_link{
    font-size: 16px;
    text-decoration: underline;
}

.clbk_btn_inner{
  margin-bottom: 0 !important;
}

.clbk_btn{
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;

  font-size: 14px !important;
  text-decoration: none;
  cursor: pointer;

  line-height: 100%;
  margin-bottom: 0 !important;

  /*background-color: #7DC237;*/

  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  height: 16px;
}

.clbk_btn_caption{
  margin-left: 3px;
  border-bottom:1px dashed #fff;
}

.clbk_btn .icon{
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  font-size: 16px;
  position: relative;
  top: 1px;
}

#err_div
{
	width: 500px;
	position: absolute;	
	z-index: 100;
	left: 31%; 
	top: 150px;
	display: none;
	background-color:#fff;
	filter:alpha(opacity=90);
  	-moz-opacity: 0.9;
  	-khtml-opacity: 0.9;
 	opacity: 0.9;
	border: 1px solid #e50000;
}

#err_div .header{display:block; background-color: #e50000; margin:0;}
#err_div .header h4{color:#fff; font-weight:normal; font-size:90%; padding: 0.2em 20px 0.4em 20px; margin:0;}
#err_div .header img{margin-right:5px;}
#err_div .comments{padding: 25px 20px 15px 20px;}
#err_div .comments textarea{width:458px;}
#err_div .comments small{display:block; font-size:70%; color:#333; padding-bottom:0.5em;}
#err_div .submit{padding: 0 20px 30px 20px;}

.menuBlock
{
	/*background:#def3fe;*/
	/*padding:15px 15px 2em 15px;
	margin:0 35px 25px 0;*/
}

/* Zakaz
-----------------------------------*/
#formTable td{font-size:75%; color:#333; padding: 0.3em 25px 0.3em 0px;}
#formTable td sup{color:#cd3210;}

#formTable input{font-size:120%;}
#formTable input.text{width:100%; border: 1px solid #afafaf;}
#formTable input.textfocus{width:100%;  border: 1px solid #f4b907;}
#formTable input.error{width:100%;  border: 1px solid #C13000;}

#formTable select{font-size:120%;}

#formTable textarea{font-size:120%; width:100%; border: 1px solid #afafaf;}
#formTable textarea.textfocus{border: 1px solid #f4b907;}
/**/

#error404Block
{
	padding: 0 0 100px 200px;
}

#error404Block h1
{
	font-size:150%;
	color:#333;
	margin:0;
}

#error404Block p
{
	margin: 0.4em 0 2.5em 0;
}

#error404Block a
{
	font-size:75%;
}



/* general */
p, .text-line{font-size:80%; color:#333; line-height:1.5em; margin-top:0.5em;}
h3, .caption,{font-size:110%; font-weight:normal; color:#333; margin: 0.5em 0 0.8em 0;}

h4 {color:#333;}
ul{margin-top: 0.5em; padding-left:0; margin-left:0; font-size:75%; color:#333; line-height:1.4em;}
ol{margin-top: 0.5em; padding-left:0; margin-left:1em; font-size:75%; color:#333; line-height:1.4em;}
ol li{list-style-type:decimal;margin: 0.4em 0 0.4em 1em; }
ul li{list-style-type:none; margin: 0.4em 0 0.4em 1em; background: url('/i/list.gif') no-repeat left 0.8em; padding-left:16px;}


img.borderImg{border: 1px solid #999;}

.imgBlock{float:left; background-color:#fff;}
.imgBlock img{margin: 4px; border:0;}

.highlight td{background-color:#f4f2de;}

.contentBlock{padding: 0.2em 40px 0 10px;}

table td, table th{
  vertical-align: top;
}
/* paragraph */
div.pContent{clear:both;margin-bottom: 15px;}
div.pContent p{line-height:1.6em;}

div.imgTop{
    padding: 10px;
    
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;

}
div.imgLeft{float:left; padding: 0.5em 1em 0.8em 0;}
div.imgRight{float:right; padding: 0.5em 0 0.8em 1em;}
div.imgBottom{padding: 0.4em 0 0.8em 0;}

div.pContent p.caption{font-size:70%; color:#666; font-style:italic; line-height:110%; margin: 0.5em 0;}

table.pTable{clear:both; width:100%; border-collapse:collapse; margin: 0.5em 0 1.2em 0;}
table.pTable td{vertical-align:top;font-size:75%; color:#333; padding: 0.5em 10px; border-bottom: 1px solid #dedede;}
table.pTable td p{font-size:100%; margin:0; line-height:normal;}

table.normal{clear:both; width:100%; border-collapse:collapse; margin-bottom:1.2em; border: 1px solid #dedede;}
table.normal td{font-size:75%; color:#333; padding: 0.5em 10px; border: 1px solid #dedede;}
table.normal td p{font-size:100%; margin:0; line-height:normal;}

div#paragraphFile{padding: 0.5em 10px 0.5em 28px; height:26px;}
div#paragraphFile a{font-size:80%;}
div#paragraphFile small{font-size:70%; color:#999;}

div.attach{background: url('i/icons/default.gif') no-repeat left center;}
div.pdf{background: url('i/icons/pdf.gif') no-repeat left center;}
div.word{background: url('i/icons/word.gif') no-repeat left center;}
div.excel{background: url('i/icons/excel.gif') no-repeat left center;}
div.zip{background: url('i/icons/zip.gif') no-repeat left center;}

h3.pHeader{font-size:85%;}
h3.pHeader a{border-bottom: 1px dashed #5682bc; text-decoration:none;}
h3.pHeader a:hover{border-bottom: 1px dashed #f28b05; text-decoration:none;}
h3.pHeader a.cur{border-bottom: 1px dashed #f28b05; color:#f28b05; text-decoration:none;}

table.pNone{display:none;}
table.pVisible{display:block;}

.icqStatus
{
	position:relative;
	right:0;
	padding: 0.2em 0;
}

.icqStatus img
{
	position:relative;
	left:0;
	top:0.2em;
}

.icqStatus a
{
	font-size:90%;
	margin: 0 0 0.3em 5px;
	text-decoration: none;
}

.icqStatus a:hover
{
	text-decoration: underline;
}



/* links */
a{text-decoration:underline; color:#5682bc;}
a:hover, a p:hover {text-decoration:underline; color:#00236a;}


/* path */
div.path {color:#333; margin-top: 3px;}
div.path a{font-size:75%;}
div.path a:hover{color: #999999;}
div.path small{font-size: 85%; color:#333;}
div.path h1{
	font-size:1.5em; 
	margin:5px 0 .3em 0; 
	font-weight: normal;
}
.path__title{
  font-size:1.3em; 
  margin:5px 0 .3em 0; 
  font-weight: normal;
}
#goodBlock div.path h1{margin-bottom:0;}


/* header */
tr.top .headerMenuList, tr.indent_top .headerMenuList{padding: 0.8em 40px 0 10px;}
tr.inline .headerMenuList{padding: 25px 40px 5em 10px;}
tr.indent_bottom .headerMenuList{padding:0 40px 3em 10px;}

/*
tr.top .headerLogo, tr.indent_top .headerLogo, tr.top .headerPhone, tr.indent_top .headerPhone{padding:3em 40px 3.5em 10px;}
tr.inline .headerPhone{padding:2em 40px 3em 10px;}
tr.inline .headerLogo{padding:1.3em 40px 2.3em 10px; margin-left:-10px;}
tr.indent_bottom .headerLogo, tr.indent_bottom .headerPhone{padding: 3em 40px 2.5em 10px;}
*/

.headerLogo
{
	padding:30px 0 0 10px;
}

.headerPhone
{
	padding:25px 0 0 10px;
}

.headerMenuList ul{margin: 0 0 0 -10px; padding:0; font-size:75%; color:#333; clear:both;}
.headerMenuList ul li{float:left; list-style-type:none; background:none; color:#333; line-height:1.2em; margin: 0 20px 0 0; padding: 0.4em 10px;}
.headerMenuList ul li.cur{background-color:#00236a; color:#fff;}

.headerPhone small{color:#333; font-size:70%; white-space: nowrap;}
.headerPhone strong{color:#333; font-size:120%;}


/* menu */
.twoMenuList{
	margin: 0 0 5px 0; 
	padding: 0 20px 40px 0; 
	font-size:100%; 
	color:#333;
	// background: url(/i/menuSep.gif) no-repeat bottom left;
}
.twoMenuList-caption{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
.twoMenuList strong{display:block; font-size:75%; padding: 0.5em 10px 0.5em 10px; line-height:1.3em;}
.twoMenuList li{
	list-style-type:none; 
	background:none; 
	color:#333; 
	font-size:0.75em; 
	line-height:1.2em; 
	margin: 0 0 0px 0;
	padding: 0;
}
.twoMenuList li.cur
{
	/*background-color:#00236a;*/
	color:#fff;
}

.oneMenuList{margin: 0 0 2em 0; padding: 0 20px 0 0; font-size:100%; color:#333;}
.oneMenuList li{list-style-type:none; background:none; color:#333; font-size:75%; line-height:1.2em; margin: 0 0 0.4em 10px; padding: 0.4em 10px 0.4em 10px;}


/* home */
.homeCenterBlock{padding-right: 40px;}
.homeCenterBlock .homeParagraph{padding: 2em 10px 0 10px;}
.homeblockParagraph{padding: 2em 40px 0 10px;}
.homeblockAnons{/*padding: 3em 40px 0 10px;*/}
.homeAnonsTable{
  width: 100%;
}
.homeAnonsTable td{padding: 0 0 0.6em;}
.homeAnonsTable td.text{padding-bottom: 2em;}
.homeAnonsTable h4{font-size:90%; font-weight:normal; margin: 0 0 0.3em 0;}
.homeAnonsTable p{font-size:72%; color:#333; margin:0; line-height:1.6em;}
.homeAnonsTable p p{font-size:100%; line-height:normal;}


/* footer */
#footerBg{padding-top:1.5em;}
#footerContacts{padding: 2em 40px 2em 10px;}
#footerContacts small{font-size:70%; color:#666;}
#footerContacts small.none{color:#fff; visibility: hidden;}
#footerContacts strong{font-size:80%; color:#666;}
#footerContacts p{font-size:70%; color:#666; line-height:1.3em; margin: 0.6em 0 0 0;}
#footerTl{padding: 2em 40px 2em 5px;}
a.tlLink{display:block; padding-top:0.6em; font-size:70%;color:#fff}

.linklab{font-size:11px; margin-top:30px; color:#fff;}
.linklab a{color:#fff;}

#footerContacts .icqStatus
{
	padding-bottom:2em;
}



#footerContacts .icqStatus a
{
	font-size:75%;
}

/* catalogue */
.catalogue_car td
{
	padding-bottom:20px;
}

.catalogue_car .car_foto
{
	padding:7px 20px 0 0;
}

.catalogue_car .carname
{
	font-size:90%;
}

.catalogue_car .car_price
{
	padding-top:10px;
}

.catalogue_car .textcar p
{
	font-size:75%;
	line-height:1.4em;
	margin:0;
}

.catalogue_car .textcarm
{
	font-size:75%;
	line-height:1.4em;
	margin:0;
}

.catalogue_car .textcar span
{
	font-weight:bold;
}

.catalogue_car .textcar small
{
	padding-left:10px;
	font-size:75%;
}


/* Форма запроса
-----------------------------------*/
table.form{width:480px;}
table.form td{font-size:75%; color:#333; padding: 0.3em 20px 0.3em 0;}
table.form td.leftCol{width:200px; padding-top:0.6em;}
/**/

.item_list,
.item_list * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.list_item {
    width: 100%;
    margin: 20px 0 20px 0;
}


.list_item:last-child {
    margin-bottom: 0;
}

.item_left,
.item_right {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;

    vertical-align: top;

    *display: inline;
}

.item_left {
    // width: 240px;
    width: 320px;
}

.item_right {
    width: calc(100% - 320px);
    padding-left: 15px;
}

.item_imageLink {
    display: block;
    overflow: hidden;

    border-radius: 1px;
}

.img-preview{
    border-radius: 1px;
}

.item_nameLink {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    margin-bottom: 10px;

    vertical-align: top;
    font-size: 20px;

    *display: inline;
}


.equipment_submodes{
    margin: 0 0 20px 0;
}

.equipment_submode{
    margin: 0 10px 0 0;
    padding: 5px;
}

.equipment_submode.current{
    color:#fff;
    background-color: #A8A81C;
}

.equipment_submode.current span{
    color:#fff;
}

.equipment_submode:last-child{
    margin-right: 0;
}

.equipment_using{
  clear: both;
  margin: 20px 0 20px 0;
  background-color:rgba(200,228,243,.5);
  padding: 10px;
}

.equipment_using .using_caption{
  font-size: 16px;
}
.equipment_using .tag_list{
  margin-top: 5px;
  margin-left: -5px;
}

.equipment_using .tag_list .tag_item{
  font-size: 13px;
  margin-left: 5px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}

.aside {
    padding-top: 10px;
    text-align: right;
}
.faqpage .aside{
    padding-top: 0;
}
.aside .item_list {
    width: 240px;
    text-align: left;

    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.aside .item_left {
    display: block;
    width: 100%;
}

.aside .item_right {
    display: block;
    width: 100%;
    padding-left: 0;
}

.aside .list_item {
    display: block;
    margin-bottom: 40px;
}

.aside .list_item:only-child{
    margin-bottom: 10px !important;
}


.all_item_link{
    background-color: #EAEAEA;
    padding: 5px 10px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
}

.all_item_link_row{
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
}

.aside .caption {
    margin-bottom: 10px;

    font-size: 16px;
    font-weight: bolder;
}

.aside .item_nameLink {
    font-size: 18px;
}

.aside .item_description {
    font-size: 14px;
}


.tblfx{
  table-layout: fixed;
}

.table_price{
  white-space: nowrap;
}


/* блоки анонсов старт */
.anonses{
  float: left;
  width: 100%;
  clear: both;
  padding: 15px 0;
  margin: 15px 0;
}
.anonses .anonses-list{
  margin-left: -15px;
  margin-right: -15px;
  margin-top: -15px;
}
.anonses--three .anonses-anons{
  float: left;
  width: 33.3333%;
  padding: 15px;
}

.anonses--three .anonses-anons:hover{
  background-color: rgba(200, 228, 243, .3);
}
.anonses-title{
  font-size:19px; 
  font-weight:bold;
  color:#000;
  margin: 0 0 20px 0;
}
.anonses-anons-name{
  font-weight: 600;
  font-size: 14px;
}
.anonses-anons-image-link{
  display: block;
}
.anonses-anons-image-link img{
  width: 100%;
}

.anonses--anonses .anonses-anons-image-link img{
  width:auto;
  margin:0 0 10px 0;
}

.anonses--equipment, .anonses--anonses{
  border:1px solid rgb(161, 194, 237);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 15px;
}
.anonses--equipment .all_item_link{
  background: none !important;
  padding: 0;
}
/* блоки анонсов енд */

.hl{
  padding: 10px;
  color:#222;
  background-color: #fffece;
  border:1px solid #f9f7a7;
}

.form--login{
 background-color: #efefef; 
 max-width: 320px;
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 -ms-border-radius: 2px;
 -o-border-radius: 2px;
 border-radius: 2px;
}

.form--login .form-control{
  border:1px solid #ccc;
}
.form--login .form-control:focus{
  border-color:#2979a9;
}
.form--login [type=submit], .addFormbutton{
  background-color: #87B936;
  color:#fff;
  cursor: pointer;
  font-size:16px;
  text-transform: uppercase;
  width: auto;
  border:1px solid #87B936;
}

#addForm .row:not(:last-child){
  margin-bottom: 10px;
}

#addForm .tag{
  padding: 3px 5px;
  display: inline-block;
  background-color: #efefef;
  margin: 0 10px 10px 0;
  border-radius: 2px;
}

#addForm .tag{
  display: inline-block;
  margin-right: 5px;
}

#addForm .tag a{
  display: inline-block;
  margin-left: 5px;
}

#addForm .tag a:link, #addForm .tag a:visited{
  color:red;
}

.tagsinput .ui-autocomplete-input{
  width: 300px !important;
}